Subject: Did you hear the news?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:46:18 +0300

Revolutionary New System For Selling Used Cars.

Exit Only, Inc.
E X T O
Price: $ 0.43

Taking Canada's online used car market buy storm in May, EXTO is excited
to expand out after such overwhelming results. The US Launch is expected
to far exceed the amazing results seen in Canada. Exit Only's
revolutionary, no hidden fee, no listing fee, pay for leads only fee
structure removes the risk and expense out of selling your car and makes
this one hot new approach. Huge news hit on this today as the company
announced they are tested and ready to release the US launch. Once this
thing hits the market, share prices could go wild. Get on this first
thing Wed morning.